.image-button-wrapper {
  margin: 75px auto;
  max-width: var(--site-container-width);
  border-radius: 25px;
  background: var(--color-five);
  padding: 30px;
  text-align: center;
}

.image-button-heading {
  text-align: center;
  font-family: var(--font-secondary, 'Georgia, serif');
  font-weight: normal;
  font-size: 2.5rem;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: var(--color-primary);
}

.image-button-wrapper picture img {
  height: auto;
  max-width:768px;
}

.image-placeholder {
  width: 100%;
  height: auto;
  padding: 50px;
  background: #eee;
  border-radius: 25px;
  color: #999;
}

.img-but {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

.custom-button {
  display: inline-block;
  padding: 10px 30px;
  background: var(--color-primary);
  color: #fff;
  border-radius: 25px;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
}

@media (max-width: 768px) {
  .image-button-wrapper .custom-button {
    font-size: 0.8em;
    padding: 5px 16px !important;
  }


  .image-button-wrapper {
    margin-top:2px !important;
    margin-bottom:2px !important;
    margin-left:0px !important;
    margin-right:0px !important;
    border-radius:0px;
 
}

.image-button-wrapper picture img {
  height: auto;
  max-width:100%;
}

.image-button-wrapper{
  padding-left:5px;
  padding-right:5px;
}


}
